ch 009.jpg=Dad's loot!
ch 025.jpg=Max
ch 029.jpg=My Freezer
ch 026.jpg=Dad & his girls!
ch 028.jpg=My freezer!
ch 018.jpg=Shannon's whip!
ch 011.jpg=Dad surveying his loot!
ch 012.jpg=Dad's cookbooks!
IMG_0348.JPG=The Tree
IMG_0349.JPG=My Presents
ch 027.jpg=Dad "resting his eyes"
ch 030.jpg=My Freezer
ch 023.jpg=Lola
IMG_0347.JPG=The mantle and a lot of wall
